import { baseRequest } from '@/utils/request'

const request = (url, ...arg) => baseRequest(`/warning/warningManager` + url, ...arg)

export default {
	getPersonList(data) {
		return request('/userSelector', data, 'post')
	},
	getWarnPerson(data) {
		return request('/getManagerByType', data, 'get')
	},
	saveWarnPerson(data) {
		return request('/saveManager', data, 'post')
	}
}
